Mantendo versão antiga [RESOLVIDO]

1. Mantendo versão antiga [RESOLVIDO]

Raphael
keysuke

(usa Linux Mint)

Enviado em 17/06/2011 - 02:20h

Boa noite galera do vol,
essa noite notei q nao vou receber as atualizaçoes dos pacotes do ubuntu 9.10 a nao ser q eu atualize para a versao mais nova. Mas eu nao quero mudar de versao.
Como eu posso manter os pacotes atualizados mas sem mudar a versao?


  


2. Mantendo versão antiga

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 17/06/2011 - 07:39h

Salvo melhor juízo, não tem como manter atualizado.
A Canonical (Dona do Ubuntu) rola as distros a cada 18 meses.
As distros chamadas LTS ela rola a cada 3 anos.(6.04,8.04 e 10.04 essa última uma porcaria).

Ela até deixa o repositório um mes ou dois meses de brinde, mas depois tira tudo do ar. O jeito é instalar essa distro ou usar essa como está.

Sugestão: Baixe o SUPER OS e instale. Ele é o ubuntu mesmo remasterizado pelos patrícios lusitanos, e já vem com um monte de coisa pré instado e configurado. Os portugueses fizeram um trabalho muito bem feito.

http://distrowatch.com/table.php?distribution=superos



3. Re: Mantendo versão antiga [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 17/06/2011 - 10:53h

Olá nicolo,

Tb estou com esse mesmo problema, preciso usar o ubuntu 9.10 em algumas máquinas, e não posso atualizar.

Acho que vou usar o Ubuntu-server e instalar o gnome nele.

Outra possibilidade seria usar repositórios de uma versão recente, como o 10.04. Isso é possível?


4. Re: Mantendo versão antiga [RESOLVIDO]

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 17/06/2011 - 18:06h

Keysuke, Gedimar, é como o Nicolo falou, não dá. Não dá pq o suporte ao 9 terminou. não haverá pacotes novos para ele..
Gedimar, se vocês ativarem os repos do 10.10 ou do 11.04, no 9.10, há o risco de ou não instalarem os pacotes novos,ou de quebrarem a distro, pq as Dependências são diferentes, um pacote de Ubuntu 11, não funcionará no 9, pq usará outras versões de tudo: de GNOME de bibliotecas,, de Python, inclusive, de GCC.

o problema é que Ubuntu não é Rolling Release.

o que eu faria? testes!

1) Backup de arquivos pessoais e importantes, depois 2.
2) tentar atualizar, do 9 para 10 e do 10 para o 11, separadamente. se quebra, não tem problema, pq 3
3) fazer uma instalação limpa do último Ubuntu, mais novo

Fica aqui mais uma sugestão. Para os que gostam de Distros tipo Debian, mas Rolling Release, experimentem o Aptosid, é o Debian SID que funcioa bem e mais fácil de usar que o Debian SID.


5. Obrigado

Raphael
keysuke

(usa Linux Mint)

Enviado em 18/06/2011 - 00:38h

Obrigado pelas dicas,
eu vou testar o debian pq se depender do ubuntu ter q atualizar sempre e o ubuntu tah ficando cada vez mais estranho.

vlws gemte ateh a proxima






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts